@import url("https://use.fontawesome.com/releases/v5.13.0/css/all.css");

.list-image-cell {
  width: 160px;
  position: relative;
  margin-right: 30px;
  max-height: 138px;
  min-height: 100px;
  height: 138px;
}

.mpimage1 {
  width: 100%;
  height: 100%;
  display: block;
  cursor: pointer;
}

figure {
  position: relative;
  height: 100%;
  text-align: center;
  padding: 0;
  margin: 0;
  display: flex;
}

img {
  max-height: 100%;
  max-width: 100%;
  margin: auto;
  vertical-align: middle;
}

.list-details-cell {
  width: 100%;
}

.griditem-title {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  float: left;
  width: 95%;
  font-size: 16px;
  font-weight: normal;
  color: #2e2f2f;
  margin-bottom: 0;
  line-height: 21px;
}

.cursor-pointer {
  cursor: pointer;
}

.griditem-title-text {
  margin-left: 0px !important;
}

.griditem-text2 {
  font-size: 11px;
  font-weight: normal;
  color: #2e2f2f;
  height: 15px;
}

.text-xsmall {
  font-size: 11px;
}

.link-orange {
  color: rgb(253, 134, 56);
}

.detail-content {
  margin-bottom: 8px;
  clear: both;
}

.disblock {
  display: block;
}

.a-mp-container1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  clear: both;
  margin-top: 24px;
  margin-bottom: 24px;
}

.md-icons-tiles {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0;
  border: none !important;
}

.md-icons-tiles > span {
  min-width: 45px;
}

.md-icons-tiles button {
  margin-bottom: 0;
  width: 30px;
  height: 30px;
  min-width: 30px !important;
}

.grid-list-row {
  display: flex;
  flex-wrap: nowrap;
  padding: 10px;
  border: 1px dashed #d5d5d5;
  max-width: 70%;
  margin: 10px 0;
  min-height: 158px;
}
